body{
    overflow: auto;
}

*:focus {
    outline: none;
}



#nav li a {
    padding: 4px 0px 0px 80px;
}

#navigationpanel{
    position:fixed;
}

#verticaldivider{
    position:fixed;
    top: 0px;
    margin-left:230px;
}
/***/
.jqmap_title{
    width: 100%;
    height: 30px;
}

.jqmap_title p{
    color: #a79c94;
    font-family: 'GothamBookRegular';
    font-size: 25px;
    line-height: 30px;
    padding: 0px 8px;
}

.jqmap_holder {
    width: 820px;
    /*height: 640px;*/
    position: absolute;
    left: 240px;
    top: 95px;   
    /*border: 1px solid white;*/
}

.jqmap_map_area {
    width: 529px;
    height: 529px;
    background-color: #fff;
    overflow: hidden;
    position: relative;
    cursor:hand;
    cursor:grab;
    cursor:-moz-grab;
    cursor:-webkit-grab;    
}

.jqmap_legend_area{
    width: 165px;
    /*height: 588px;*/
    overflow: hidden;
    float: left;
    margin: 11px 11px 11px 11px;
    padding: 0px;
}

.jqmap_left_floater{    
    float: left;    
    margin: 11px 0px 11px 0px;
}

.jqmap_map_area.custom_cursor{
    cursor: url("https://www.minelands.com/builds/10portmansquare/images/map/hand-open.cur"), default !important;
}

.jqmap_map_area.grabbing{
    cursor:grabbing;
    cursor:-moz-grabbing;
    cursor:-webkit-grabbing;
}

.jqmap_map_area.grabbing.custom_cursor{
    cursor: url("https://www.minelands.com/builds/10portmansquare/images/map/hand-closed.cur"), default !important;
}


.jqmap_map_area .selected{
    z-index : 61;
}


.jqmap_map_area #jqmap_map{
    position: absolute;
}

.jqmap_slider_area{
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 36px;
    height: 450px;
    margin-top: 10px;
    float: left;
}

.jqmap_slider_area img {
    margin: 0px 0px 0px 4px;
}

#jq_map_zoom_plus {
    margin: 0px 0px 12px 10px;
}

#jq_map_zoom_minus {
    margin: 15px 0px 0px 10px;
}

.jqmap_slider_area #slider-vertical{
    margin-left: 15px;
}

.jqmap_slider_area .zoom{
    margin: 0px 0px 0px 10px;
    cursor: pointer;
}

.jqmap_icon_transport, .jqmap_icon_transport img,
.jqmap_icon_eating, .jqmap_icon_eating img,
.jqmap_icon_neighbours, .jqmap_icon_neighbours img,
.jqmap_icon_lifestyle, .jqmap_icon_lifestyle img
{
    position: absolute; 
    z-index: 60;    
}

.numerals {
    font-family: "Gotham-Medium" !important;
}

#transport li, #eating li, #lifestyle li, #neighbours li {
    margin: 3.2px 0px 0px 0px;
    font-family: "GothamBookRegular";
    font-size: 11px;
}

#transport p, #neighbours p, #lifestyle p, #eating p {
    margin: 0px 0px 0px 0px;
    font-family: "GothamBookRegular";
    font-size: 14px;

}


#jqmap_tabs_panes{
    margin: 1px 0px 0px 0px;
    background-color: #fff;
    color: black;
    line-height:10px;

}

#jqmap_tabs_panes ul{
    margin-left: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 11px;
    list-style: none;
}

#jqmap_tabs_panes ul li {
    /*line-height: 15px;*/
}
/*MARKER*/
#portman_sq_10{
    width: 1px; 
    height: 1px; 
    position: absolute; 
    left: 895px; 
    top: 1092px; 
    background-color: transparent;
}

#jqmap_tabs_panes ul li{
    cursor: pointer;
}

#jqmap_tabs_panes ul li:hover{
    color: #999;
}

/*Styling tabs*/
#jqmap_tabs_panes p{
    /*margin-bottom: 8px;*/
}
#jqmap_tabs_panes #transport p{
    color: #CC0C00 !important;
}

#jqmap_tabs_panes #neighbours p{
    color: #0098ce !important;
}

#jqmap_tabs_panes #eating p{
    color: #30ce3c !important;
}

#jqmap_tabs_panes #lifestyle p{
    color: #98694b !important;
}

#landmarks{
    background-image: url("https://www.minelands.com/builds/10portmansquare/images/map/1px_transparent.png");
}

#landmarks .selected{
    z-index: 61;   
}

.ui-slider-range.ui-widget-header.ui-slider-range-min{
    margin-bottom: 5px;
}

/*table styles*/

.landmarks_table td{
    padding: 0.06em 0;
}

.landmarks_table{
    margin-bottom: 10px;
    cursor: pointer;
}

tr, td{
    cursor:pointer;
}


.landmarks_table td{
    font-size:11px;
    line-height:10px;
    font-family: "GothamBookRegular";
	color: #000;
}


#transport tr:hover td{
    color: green;
    cursor:pointer;
}

#neighbours tr:hover td{
    color: green;
    cursor:pointer;
}

#eating tr:hover td{
    color: green;
    cursor:pointer;
}

#lifestyle tr:hover td{
    color: green;
    cursor:pointer;
}

.jqmap_border {
    border: 1px solid white;
    height: 529px;
    left: 186px;
    position: absolute;
    top: 40px;
    width: 529px;
    
}